Page MenuHomePhabricator

yearly labels in wikistats say 2017
Closed, ResolvedPublic

Description

yearly labels in wikistats say 2017{F28214334}

Event Timeline

Nuria created this task.Feb 14 2019, 5:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2019, 5:05 AM
fdans triaged this task as High priority.Feb 18 2019, 4:34 PM
fdans moved this task from Incoming to Wikistats Production on the Analytics board.
fdans moved this task from Wikistats Production to Wikistats Beta on the Analytics board.
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Feb 25 2019, 3:54 PM

Change 493260 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] [wip] Display exact period of time in widgets instead of "last year"

https://gerrit.wikimedia.org/r/493260

Change 493260 merged by Fdans:
[analytics/wikistats2@master] Display exact period of time in widgets instead of "last year"

https://gerrit.wikimedia.org/r/493260

Nuria closed this task as Resolved.Mar 18 2019, 4:09 PM